Subject: RTSP 2c.: Interoperability Gathering

From: Rob Lanphier <[email-masked]>
Date: Sat, 30 Aug 1997 00:28:47 -0700

We briefly discussed having a gathering in the Seattle area (Progressive
Networks hosted) in the first week of October at which we have everyone who
is working on RTSP implementations get together and try to get
interoperability between all of our clients and servers.  This will let us
have a face-to-face opportunity to knock out draft issues and bugs in
implementations.

Dates are firming up a bit, and it looks as though October 16-17 is a bit
more realistic. Interested parties should contact me ([email-masked],
206-674-2322), and I'll coordinate this event.

Rob